.card-container {
  width: 350px;
  border: 1px solid grey;
  border-radius: 10px;
  box-shadow: 1px 1px 5px grey;
  padding: 10px;
  margin: 5px;
}

.card-header {
  padding: 5px;
  font-size: 20px;
  font-weight: 600;
}

.card-image {
  width: 300px;
  height: 200px;
  padding: 10px 20px;
}

.card-footer {
  text-align: right;
}

